Retrieve ungrouped deferred transactionget https://staging-api.vitessepsp.com/api/deferredTransactionRequestsAllows retrieval of all ungrouped deferred transaction requests.Query ParamsPageint32Defaults to 0The page number. By default we return the first page (page zero). You can select the next page by setting this to 1 and so on. This value together with the Count parameter is used when calculating which transactions to show.Countint32Defaults to 25This defines the maximum number of transactions to return. The range is between 1 and 100, the default if not specified is 25.IncludeExpiredbooleanDefaults to falseBy default we only return transactions that have not yet expired - you can however specify this flag and if defined the API will then return all transactions, whether expired or not.truefalseHeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/plainAllowed:application/jsontext/plainResponses 200200 404404Updated about 1 month ago